Bug 98214 - up2date does not show progress while retrieving source (.src.rpm)
up2date does not show progress while retrieving source (.src.rpm)
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On:
Blocks: 120092
  Show dependency treegraph
Reported: 2003-06-27 20:04 EDT by Robert M. Riches Jr.
Modified: 2007-04-18 12:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-26 17:27:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert M. Riches Jr. 2003-06-27 20:04:34 EDT
Description of problem:
up2date does not show progress while retrieving source
(*.src.rpm) packages.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Configure up2date to retrieve source (.src.rpm) packages
   along with the binary packages.
2. Start up2date on a not-fully-updated syatem.
3. Retrieve some packages.
Actual results:
The main up2date window will show progress while retrieving
the binary package but will _appear_ to hang while retrieving
the source (.src.rpm) package.

Expected results:
The window should show progress for both types of packages.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.